[ADMIN]
Main_Title=打印机网络管理软件
Main_LOGO=logo.bmp
Main_Website=www.foundertech.com
Help_About_Title=关于打印机网络管理软件
Help_About_Copyright=版权 (C) 2018 方正国际软件（北京）有限公司
APPName=AdminManager.exe
Version=1.0.0.2(20190414)
En_HelpFile=Y
COMPANYFILTERFLAG=1
COMPANYFNAME=Founder
[DRIVERUI]
Main_LOGO=LogoUI.bmp
Help_About_Copyright=方正国际软件（北京）有限公司保留所有权利
Help_Company_Web=http://www.foundertech.com
[MORNITOR]
Main_Title=网络状态监视器
Help_About_Title=关于网络状态监视器
Help_About_Copyright=版权 (C) 2018 方正国际软件（北京）有限公司
APPName=PopUpMonitor.exe
Version=1.0.0.4(20190414)
[INSTALL]
Main_BACK=.\Software\back.bmp
License_Title=方正国际软件许可协议
Select_Info=注：这是打印机网络管理软件，适合网络管理员使用。
Install_Path=Program Files\Founder FS1130
APP_Path=.\Software
Help_File=IPSHELP.chm
Uninstall_File=ICCUninstall.exe
AddTcpIPPort_File=AddTcpIPPortSoft.exe
Snmplib_File=snmpmib.dll
Snmptrap_File=snmptrap.exe
LocalMac=00:00:00:00:00:00
[FIREWALL]
FW_AdminName=ICCAdmin
FW_AdminPort=ICCAdminPort
FW_SNMPTrapPort=ICCSNMPTRAPPort
[STARTMENU]
DIR_Name=Founder FS1130
Admin_Link_Name=打印机网络管理软件
Monitor_Link_Name=网络状态监视器
Uninstall_Link_Name=网络软件卸载
AddTcpIPPort_Link_Name=网络端口添加
[UNINSTALL]
Main_Title=卸载程序
Info=您正在删除打印机网络管理软件，确定进行该操作吗?
Help_About_Title=关于卸载程序
Help_About_Copyright=版权 (C) 2018 方正国际软件（北京）有限公司
Version=1.0.0.2(20190414)
[Security]
Driver_name=Founder FS1130
Driver_usbid=\\?\usb#vid_0638&pid_1130
Driver_port=9100
ClearMemSwitchHide=1
PrinterLogSwitchHide=1
[CUTOME_PAPER]
Custom_Paper_Min_Width=760
Custom_Paper_Max_Width=2160
Custom_Paper_Min_High=1270
Custom_Paper_Max_High=3560
[UI_ABOUT]
About_PrinterName=FS1130打印机驱动
About_Version=0.3.0.33 - 2019.04.14
About_Copyright=方正国际软件（北京）有限公司
About_Website=http://www.foundertech.com
[UI]
Main_LOGO=LogoUI.bmp
File_name_prefix=FS1130
nQRcodeTab=1
MonitorValue=1
nMaxRate=30
[DRIVER]
PJL=@PJL ENTER LANGUAGE=PL
ISSingleBandSend=1
Density4RedGamma=13000
Density4BlueGamma=13000
Density4GreenGamma=13000
[PRINTMON]
SetTime=2000
[TCPPORT]
Driver_type=FS1130
